# background-image

Specifies the URL for a background image for an element.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
4.0+ | 4.0+ | 1.0+ | 4.0+ | 1.0+

## Usage

[url(image-url) | "none" ]

## Example

To specify a background image in an "images" directory named myCat.jpg, use the following syntax: `body {background-image: url(images/myCat.jpg)}`.

## Availability

W3C CSS2

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs